ul#eventsList div.image {
	float: left;
	margin-right: 10px;
}

ul#eventsList {
	margin: 0;
	padding: 0;
}

ul#eventsList li {
	overflow: auto;
	list-style: none;
	margin: 20px 0 50px 0;
	padding: 0;
}

ul#eventsList a {
	text-decoration: none;
}

body#upcomingevents ul#eventsList  img{
	width: 100px;
	height: 92px;
	border: 1px solid white;
}

body#blog ul#eventsList  img{
	width: 110px;
	height: 55px;
	border: 1px solid white;
	margin-bottom: 45px;
}

ul#eventsList  h3{
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	float: left;
	margin-right: 15px;
}

ul#eventsList  p.date{
	font-size: 12px;
	opacity: 0.8;
	display: inline-block;
}

ul#eventsList  p.more, div.copy p.vmore{
	float: left;
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	padding: 3px 7px;
}

div.copy p.vmore a {
	text-decoration: none;
}

div.copy p.vmore {
	float: right;
}

div.copy p.eventsDate {
	font-size: 12px;
	opacity: 0.8;
}